

/* CSS Document */

/* Float Elements 
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}

/* Clear Floated Elements
---------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

.figure{ margin:0px;}

img{ max-width:100%;}

a, a:hover, a:active{ outline:0px !important}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.1.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Primary Styles
---------------------------------*/
body {
	background:#e6e6e6af;
	font-family: 'Poppins', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000000;
	margin:0;
}
h2{
	font-size:34px;
	color:#775144;
	font-family: 'Poppins', sans-serif;
	font-weight:700;
	letter-spacing: -1px;
	margin:0 0 15px 0;
	text-align:center;
	text-transform:uppercase;
}
h3{
	font-family: 'Poppins', sans-serif;
	color:#222222;
	font-size:16px;
	margin:0 0 5px 0;
	text-transform:uppercase;
	font-weight:400;
}
h6{
	font-size:16px;
	color:#888888;
	font-family: 'Poppins', sans-serif;
	font-weight:400;
	text-align:center;
	margin:0 0 60px 0;
}
p{
	line-height:24px;
	margin:0;
}

/* Header Styles
---------------------------------*/

.header{
	text-align:center;
	background:url(../img/pw_maze_black_2X.png) left top repeat;
	padding:295px 0;
}
.logo{
	width:130px;
	margin:0 auto 35px;
}
.header h1{
	font-family: 'Poppins',sans-serif;
	font-size:50px;
	font-weight:400;
	letter-spacing: -1px;
	margin:0 0 22px 0 ;
	color:#fff;
}

.we-create{
	padding:0;
	margin:35px 0 55px;
}
.wp-pic{
	margin-bottom:20px;
}
.we-create li{
	display:inline-block;
	font-family: 'Poppins',sans-serif;
	font-size:14px;
	color: #bcbcbc;
	text-transform: uppercase;
	font-weight: 400;
	margin:0 5px 0 0;
	padding:0 0 0 15px;
}
.we-create li:first-child{
	background:none;
}

.start-button {
	padding-left: 0px;
}

.start-button li a{
color: #fff;
}


.link{
	padding:15px 35px;
	background:#775144;
	color:#fff !important;
	font-size:16px;
	font-weight:400;
	font-family: 'Poppins', sans-serif;
	display:inline-block;
	border-radius:3px;
	text-transform:uppercase;
	line-height:25px;
	margin-bottom:20px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.link:hover {
	text-decoration:none;
	color:#775144 !important;
	background:#fff;
}

.link:active, .link:focus {
	background: #775144;
	text-decoration:none;
	color:#fff !important;
}

/* Navigation
---------------------------------*/
.main-nav-outer{
	padding:0px;
	border-bottom:1px solid #dddddd;
	box-shadow:0 4px 5px -3px #ececec;
	position:relative;
	background:#fff;
}
.main-nav{
	text-align:center;
	margin:10px 0 0px;
	padding:0;
	list-style:none;
}
.main-nav li{
	display:inline;
	margin:0 1px;
}
.main-nav li a{
	display:inline-block;
	color:#222222;
	text-transform:uppercase;
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
	line-height:20px;
	margin:17px 32px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.main-nav li a:hover{ 
	text-decoration:none;
	color: #775144;
}

.small-logo{ 
	padding:0 32px;
}

.main-section{
	padding:90px 0 110px;
}


/* Utmaning
---------------------------------*/

.utmaning-list{
	padding:0 0 0 0;
	font-size:14px;
	margin-bottom:40px;
}
.utmaning-list-col1{
	float:left;
	width:60px;
}
.utmaning-list-col1 i{
	font-style:normal;
	font-size:38px;
	display:block;
	color:#222;
	font-family: 'FontAwesome';
	line-height:38px;
}
.utmaning-list-col2{
	overflow:hidden;	
}
.utmaning-section{
	background:#ffffff;
}





/* Fakta
---------------------------------*/
.Fakta-nav{
	padding:0;
	margin:0 0 45px 0;
	list-style:none;
	text-align:center;
}
.Fakta-nav li{
	margin:0 10px;
	display:inline;
}
.Fakta-nav li a{
	display:inline-block;
	padding:10px 22px;
	font-size:12px;
	line-height:20px;
	color:#222222;
	border-radius:4px;
	text-transform:uppercase;
	font-family: 'Comfooa', sans-serif;
	background:#f7f7f7;
	margin-bottom:5px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.Fakta-nav li a:hover{
	background:#070707;
	color:#fff;
	text-decoration:none;
}

.faktaContainer{
	margin:0 auto;
	padding-left:15px;
}

.Fakta-box{
	text-align:center;
	margin-bottom:30px;
	height:350px;
	width:350px;
	overflow:hidden;
	float:left;
	padding:0;
}
.Fakta-box img{
	margin-bottom:25px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;	
}

.Fakta-box img:hover {
	opacity: 0.6;
}

.Fakta-nav li a.current{
	background:#ffffff;
	color:#fff;
	text-decoration:none;
}
img {
   max-width:100%;
}

/* no transition on .isotope container */

.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.6s;
     -moz-transition-duration: 0.6s;
          transition-duration: 0.6s;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

.main-section.paddind{
	padding-bottom:60px;
}

/* Utmaning
---------------------------------*/

.resultat-list{
	padding:0 0 0 0;
	font-size:14px;
	margin-bottom:40px;
}
.resultat-list-col1{
	float:left;
	width:60px;
}
.resultat-list-col1 i{
	font-style:normal;
	font-size:38px;
	display:block;
	color:#222;
	font-family: 'FontAwesome';
	line-height:38px;
}
.resultat-list-col2{
	overflow:hidden;	
}
.resultat-section{
	background:#ffffff;
}


/* Logos
---------------------------------*/
.client-part{
	background:url(../img/pw_maze_black_2X.png) center center no-repeat;
	background-size:cover;
	padding:55px 0;
	text-align:center;
}
.client-part-haead{
	color:#fdfdfd;
	font-size:28px;
	line-height:41px;
	margin:30px 0 10px;
	font-family: 'Poppins','sans-serif';
	font-style: italic;
}
.client{
	padding:0;
	margin:20px 0 0;
	list-style:none;
	text-align:center;
}
.client li{
	display:inline;
	margin:0 15px;
}
.client li a{
	display:inline-block;
}
.client li a img{
	margin-bottom:15px;
	border-radius:50%;
}
.client li a:hover{
	text-decoration:none;
}
.client li a h3{
	color:#ffffff;
}
.client li a span{
	color:#f1f1f1;
}


.c-logo-part{
	background:#ffffff;
	padding:25px 0;
    filter: alpha(opacity=60);
}
.c-logo-part ul{
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
}
.c-logo-part ul li{
	display:inline;
	margin:0 25px;
}
.c-logo-part ul a{
	display:inline-block;
	margin: 0 20px;
}
.main-section.team{
	padding:85px 0;
}
.main-section.team h6{
	margin-bottom:40px;
}




/* Talk Business
---------------------------------*/
.business-talking{
	background:url(../img/pw_maze_black.png) top center no-repeat;
	background-size:cover;
	padding:60px 0 10px;
	text-align:center;
}
.business-talking h2{
	font-family: 'Poppins', sans-serif;
	font-weight:700;
	padding:0;
	margin:20px 0 70px;
	text-transform:uppercase;
	font-size:42px;
	color:#fff;
}


/* Contact
---------------------------------*/
.main-section.kontakt{
	padding:90px 0 100px;
}

.main-section.kontakt{
	background:url(../img/bg-map.png) left 190px no-repeat;
}
.kontakt-info-box{
	font-size:15px;
	margin:0 0 14px 68px;
	padding-left:0;
}
.kontakt-info-box h3{
	font-size: 15px;
	font-weight:400;
	float:left;
	width:102px;
	margin-right:12px;
	line-height:28px;
}
.kontakt-info-box h3 i{
	font-style:normal;
	font-size:18px;
	color:#222222;
	font-family: 'FontAwesome';
	font-weight:normal;
	margin-right:7px;
}
.kontakt-info-box span{
	line-height:28px;
	display:block;
	overflow:hidden;
}


.form{
	margin:0 66px 0 30px;
}
.input-text{
	padding:15px 16px;
	border:1px solid #ccc;
	width:100%;
	height:50px;
	display:block;
	border-radius:4px;
	font-size:15px;
	color:#aaa;
	font-family: 'Poppins', sans-serif;
	margin:0 0 15px 0;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.input-text:focus {
	border: 1px solid #040404;
	outline:0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);	
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
}

.input-text.text-area{
	height:165px;
	resize:none;
	overflow:auto;
}
.input-btn{
	width:175px;
	height:50px;
	background:#775144;
	border-radius:4px;
	color:#ffffff;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'Poppins', sans-serif;
	font-weight:400;
	border:0px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.input-btn:hover{
	background: #111;
	color: #fff;
}

.validation {
    color: red;
    display:none;
    margin: 0 0 20px;
    font-weight:400;
    font-size:13px;
}

#sendmessage {
    color: #6b6200;
    border:1px solid #7cc576;
    display:none;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#errormessage {
    color: red;
    display:none;
    border:1px solid red;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#sendmessage.show, #errormessage.show, .show {
	display:block;
}

/* Footer
---------------------------------*/

.footer{
	background:url(../img/pw_maze_black_2X.png) left top repeat;
	padding:35px 0 35px;
}
.footer-logo{
	margin:15px auto 35px;
	width: 76px;
}
.copyright, .credits{
	color:#cccccc;
	font-size:14px;
	display:block;
	text-align:center;
}
.copyright a, .credits a{
	color:#7cc576;
	font-weight:600;
	text-decoration: none;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.copyright a:hover, .credits a:hover {
	color: #fff;
}

.res-nav_click {
	line-height:38px;
	font-family: 'FontAwesome';
	font-size:38px;
	text-decoration: none !important;
	color:#777777;
	font-style:normal;
	display:none;
	width:42px;
	height:27px;
	margin:20px auto;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.res-nav_click:hover, .res-nav_click:active, .res-nav_click:focus {
	color: #000000 !important;
}




/* Animation Timers
---------------------------------*/
.delay-02s { 
	animation-delay: 0.2s; 
	-webkit-animation-delay: 0.2s; 
}
.delay-03s { 
	animation-delay: 0.3s; 
	-webkit-animation-delay: 0.3s; 
}
.delay-04s { 
	animation-delay: 0.4s; 
	-webkit-animation-delay: 0.4s; 
}

.delay-05s { 
	animation-delay: 0.5s; 
	-webkit-animation-delay: 0.5s; 
}
.delay-06s { 
	animation-delay: 0.6s; 
	-webkit-animation-delay: 0.6s; 
}

.delay-07s { 
	animation-delay: 0.7s; 
	-webkit-animation-delay: 0.7s; 
}
.delay-08s { 
	animation-delay: 0.8s; 
	-webkit-animation-delay: 0.8s; 
}

.delay-09s { 
	animation-delay: 0.9s; 
	-webkit-animation-delay: 0.9s; 
}
.delay-1s { 
	animation-delay: 1s; 
	-webkit-animation-delay: 1s; 
}
.delay-12s { 
	animation-delay: 1.2s; 
	-webkit-animation-delay: 1.2s; 
}


.video-container {
    max-width: 300px;
    margin: 0 auto;
}
video {
    width: 70%;
    border-radius: 10px;
}
